@charset "utf-8";
/*@import "//at.alicdn.com/t/font_587390_z7f2uf1xq7.css";*/
@font-face {font-family: 'Bahnschrift'; src: url('fonts/Bahnschrift.eot'); /* IE9 Compat Modes */ src: url('fonts/Bahnschrift.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/Bahnschrift.woff') format('woff'), /* Modern Browsers */ url('fonts/Bahnschrift.ttf') format('truetype'), /* Safari, Android, iOS */ url('fonts/Bahnschrift.svg#Bahnschrift') format('svg'); /* Legacy iOS */ } 

/* CSS Document */
*{margin:0 auto; padding:0; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;box-sizing:border-box;}
blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
/*html *,html *:before,html *:after{box-sizing: border-box;-webkit-transition: 0.5s;transition: 0.5s;}*/
span, a, ul, li {margin:0;padding:0;border:0;list-style-type:none;}
input, button, textarea{outline:none; appearance:none;}
body{font-family:-apple-system,BlinkMacSystemFont,Helvetica Neue,PingFang SC,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif; margin:0 auto; color:#202020;  min-width: 1280px; font-size:14px; PADDING-TOP:0px; overflow-x: hidden; background: #fff;}
a{color:#202020; text-decoration:none;}
a:hover{color:#000;}

.linkA{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 9}

.ta{-webkit-transition:all .5s ease-in;-moz-transition:all .5s ease-in;-o-transition:all .5s ease-in;transition:all .5s ease-in;}
.ta a{-webkit-transition:all .5s ease-in;-moz-transition:all .5s ease-in;-o-transition:all .5s ease-in;transition:all .5s ease-in;}
.ta:hover{-webkit-transition:all .5s ease-in;-moz-transition:all .5s ease-in;-o-transition:all .5s ease-in;transition:all .5s ease-in;}

img{vertical-align:middle; border:0;}
.w100{width:100%; margin:0 auto;}


.w1300{width:1300px; margin:0 auto;}
.w1200{width:1200px; margin:0 auto;}

.fw{font-family: PingFangSC-Medium, sans-serif;}
.ft_red{color:#F00;}
.ftb{font-family: 'Bahnschrift';}

.k_k{width:100%; height:75px; margin:0 auto;}
.k_k1{width:100%; height:10px; margin:0 auto;}
.k_k2{width:100%; height:20px; margin:0 auto;}
.k_k3{width:100%; height:30px; margin:0 auto;}
.k_k4{width:100%; height:40px; margin:0 auto;}
.k_k5{width:100%; height:50px; margin:0 auto;}
.k_k6{width:100%; height:60px; margin:0 auto;}
.k_k7{width:100%; height:70px; margin:0 auto;}
.kkk{width:100%; height:90px; margin:0 auto;}
.kkkk{width:100%; height:260px; margin:0 auto;}

.ta{-webkit-transition:all .2s ease-in;-moz-transition:all .2s ease-in;-o-transition:all .2s ease-in;transition:all .2s ease-in;}

.clear{clear:both; height:0; line-height:0; font-size:0; *display:inline;/*IE only*/}
.fl { float:left;}
.fr { float:right;}
.tal{text-align: left;}
.tac{text-align: center;}
.tar{text-align: right;}

@media only screen and (max-width:800px){
	embed{width:100%; height: auto;}
	video{width:100%; height: auto;}
	iframe{width:100%; height: auto;}
	table{width:100%; height: auto;}
}

.p160{padding: 160px 0;}
.p110{padding: 110px 0;}
.p80{padding: 80px 0;}
.p70{padding: 70px 0;}
.p60{padding: 60px 0;}
.p50{padding: 50px 0;}
@media only screen and (max-width:1599px){
	.p160{padding: 120px 0;}
	.p110{padding: 80px 0;}
	.p80{padding: 60px 0;}
	.p70{padding: 60px 0;}
	.p60{padding: 50px 0;}
	.p50{padding: 40px 0;}
}
@media only screen and (max-width:1359px){
	.p160{padding: 100px 0;}
	.p110{padding: 60px 0;}
	.p80{padding: 50px 0;}
	.p70{padding: 45px 0;}
	.p60{padding: 40px 0;}
	.p50{padding: 30px 0;}
}
@media only screen and (max-width:1023px){
	.p160{padding: 80px 0;}
	.p110{padding: 40px 0;}
	.p80{padding: 30px 0;}
	.p70{padding: 30px 0;}
	.p60{padding: 30px 0;}
	.p50{padding: 25px 0;}
}
@media only screen and (max-width:800px){
	.p160{padding: 60px 0;}
	.p110{padding: 20px 0;}
	.p80{padding: 20px 0;}
	.p70{padding: 20px 0;}
	.p60{padding: 20px 0;}
	.p50{padding: 20px 0;}
}


.ft_t{font-family:"proxima-nova", "Helvetica Neue", "Helvetica", "Arial", sans-serif; font-style:normal; font-weight:300; text-rendering:optimizeLegibility;}
.clearfix:after{content:"";display:block;clear:both;}


.product_tb table{width:100%;border-spacing:0; border-collapse:separate;}
.product_tb table>thead>tr>th,.product_tb table>tbody>tr>th,.product_tb table>tfoot>tr>th,.product_tb table>thead>tr>td,.product_tb table>tbody>tr>td,.product_tb table>tfoot>tr>td{text-align:center; padding: .5% 0; border-top:1px solid #ddd}
.product_tb table>thead>tr>th{vertical-align:bottom; border-bottom:1px solid #ddd;}
.product_tb table>caption+thead>tr:first-child>th,.product_tb table>colgroup+thead>tr:first-child>th,.product_tb table>thead:first-child>tr:first-child>th,.product_tb table>caption+thead>tr:first-child>td,.product_tb table>colgroup+thead>tr:first-child>td,.product_tb table>thead:first-child>tr:first-child>td{border-top:0}
.product_tb table>tbody+tbody tr:first-child td{border-top:2px solid #ddd}

.product_tb table{border-right:1px solid #ddd; border-bottom:1px solid #ddd}
.product_tb table>thead>tr>th,.product_tb table>tbody>tr>th,.product_tb table>tfoot>tr>th,.product_tb table>thead>tr>td,.product_tb table>tbody>tr>td,.product_tb table>tfoot>tr>td{border-left:1px solid #ddd}
.product_tb table>thead>tr>th:first-child,.product_tb table>tbody>tr>th:first-child,.product_tb table>tfoot>tr>th:first-child,.product_tb table>thead>tr>td:first-child,.product_tb>tbody>tr>td:first-child,.product_tb>tfoot>tr>td:first-child{border-left:none}

/*gotop*/
.cbbfixed {position:fixed; right:10px; transition: bottom ease .3s; bottom:-85px; z-index:3; cursor:pointer;}
.cbbfixed .cbbtn {width: 40px;height: 40px;display: block; background-color:#2d2d2d;}
.cbbfixed .gotop {transition:background-color ease .3s;margin-top: 1px;}
.cbbfixed .gotop .up-icon{float:left;margin:14px 0 0 9px;width:23px;height:12px;background:url(side-icon02.png);}
.cbbfixed .gotop:hover {background-color:#000;}
.cbbfixed .cweixin {background: #9b9b9b;}
.cbbfixed .cweixin:hover {background:#434343;}
.cbbfixed .cweixin div {background: url(erwei.png) no-repeat left center;width: 194px;height: 199px;position: absolute;left: -194px;top: -115px;opacity: 0;transform: scale(0);    -webkit-transform: scale(0);transform-origin: 100% 70%;-webkit-transform-origin: 100% 70%;transition: transform ease .3s,opacity ease .3s;-webkit-transition: all ease .3s;display:none\0;*display:none;}
.cbbfixed .cweixin:hover div {display: block;transform: scale(1);-webkit-transform: scale(1);opacity: 1;*display:block;}
.cbbfixed .cweixin .weixin-icon{float: left;margin:12px 0 0 11px;width:18px;height: 18px; background:url(side-icon01.png);}

@media only screen and (max-width:800px){
	.cbbfixed{-webkit-transform:scale(.8, .8); transform:scale(.8, .8); transition: all 1s; right:5px;}
}

@media only screen and (max-width:1366px) {}
@media only screen and (max-width:1280px) {}
@media only screen and (max-width:940px) {}
@media only screen and (max-width:800px) {}
@media only screen and (max-width:560px){}

/*container*/
.container{width: 84%; min-width: 1280px; margin: 0 auto;}

@media screen and (max-width: 1600px){
	.container{width: 92%;}
}

/*head*/
.header{background: #fff; height: 120px; min-width: 1280px;}
.headerbox{width: 92%; max-width: 1280px; height: 100%; margin: 0 auto; display: flex; align-items: center; justify-content: space-between;}
.header.fixed{position: fixed; left: 0; top: 0; z-index: 99; width: 100%; border-bottom: 1px solid rgba(0,0,0,.1);}

.header .logo{height:100%; margin: 0 7%;}
.header .logo a{display: inline-block; width: 219px; height:100%; background: url(logo.png) center center; background-size:100%; background-repeat:no-repeat; transition: 1s;}

.nav{flex: 1; width: 100%; display: flex; align-items: center;}
.nav .nav_pc{width: 100%; display: flex; align-items: center; justify-content: space-between;}
.nav ul li{position: relative; z-index: 999;}
.nav ul li .f_a{display:block; text-align:center; font-size:20px;}
.nav ul li .f_a a{}
.nav ul li:hover .f_a a, .nav ul li.hovert .f_a a{color: #000; font-weight: bold;}
.nav ul li .s_navbox{display:none; position: absolute; left: -50px; top:50px; width: 210px; border-top: 3px solid #000; background:rgba(255,255,255,1); z-index: 9999;}
.nav ul li .s_navbox .s_a a{color:#375143; text-transform:uppercase; display:block; text-align: left; padding: 15px 15px; border: 1px solid rgba(0,0,0,.1); border-top: none;}
.nav ul li .s_navbox .s_a a:hover{background:#000; color: #fff;}

.m_nav{display:none}
.m_img{display: none}

/*banner*/
.banner{width:100%; position: relative;}

.banner .swiper-container{width: 100%;}
.banner .swiper-slide{position: relative; display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center; -webkit-align-items: center; align-items: center;}
.banner .swiper-slide .swiper-slide-img{width: 100%; height: 100%;}
.banner .swiper-slide .swiper-slide-img img{width:100%; height:auto; min-height:100%; transition:1s linear 2s; transform:scale(1.2,1.2);}
.banner .swiper-slide-active .swiper-slide-img img, .banner .swiper-slide-duplicate-active .swiper-slide-img img{transition:6s linear;transform:scale(1,1);}

.banner .swiper-slide .banner1-desc{color: #fff; text-align: center; position: absolute; z-index: 1; left:0; top: 40%; width: 100%; text-shadow: 0 0 5px rgba(0,0,0,.4);}
.banner .swiper-slide .banner1-desc p:first-child{font-size: 52px;}
.banner .swiper-slide .banner1-desc p:nth-child(2){font-size: 30px; letter-spacing: 5px; text-transform: uppercase; margin-top: 1%;}
.banner .swiper-slide .banner1-desc p:nth-child(2) img{margin-right: 10px;}

.banner .swiper-container .swiper-pagination{text-align: center; position:absolute; bottom:1%;}
.banner .swiper-pagination-bullet{background:none;opacity:1; margin:0 6px !important; width:12px; height:12px; position:relative; outline:none;vertical-align:middle;}
.banner .swiper-pagination-bullet span{width:7px;height:7px; background:rgba(255,255,255,1); display:block; border-radius:50%; margin-top:1px; margin-left:1px;}
.banner .swiper-pagination-bullet i{background:#000;height:1px;width:20px;position:absolute;top:4px;transform:scaleX(0);transform-origin:left;z-index:3;transition-timing-function:linear;}
.banner .swiper-pagination-bullet-active span,.swiper-pagination-bullet:hover span{width:9px;height:9px;margin-top:0;margin-left:0;background:#000;position:relative;z-index:1;}
.banner .swiper-pagination-bullet-active i{animation:middle 6s;}
.banner .swiper-pagination-bullet:first-child.swiper-pagination-bullet-active i{animation:first 6s;}
.banner .swiper-pagination-bullet:last-child.swiper-pagination-bullet-active i{animation:last 6s;}	
@keyframes first{0% {transform:scaleX(0.5);left:0px;}/*091*/100% {transform:scaleX(1);left:2px;} /*0915*/}
@keyframes last{0% {transform:scaleX(0.7);left:-10px;}/*1090*/20% {transform:scaleX(0.3);left:2px;} /*090*/100% {transform:scaleX(0.3);left:0px;} /*090*/}		
@keyframes middle{0% {transform:scaleX(0.7);left:-10px;}/*1091*/20% {transform:scaleX(0.45);left:2px;}/*092*/100% {transform:scaleX(1);left:2px;} /*0913*/}	

.banner .swiper-button-prev, .banner .swiper-button-next{top: 47%; background:rgba(0,0,0,.4); color: #fff; border-radius: 200px; width: 50px; height: 50px; --swiper-navigation-size: 15px;}
.banner .swiper-button-prev{left:1%;}
.banner .swiper-button-next{right:1%;}
.banner .swiper-button-prev:hover, .banner .swiper-button-next:hover{background: #000;}

@media only screen and (max-width:1600px){
	.banner .swiper-slide .banner1-desc p:first-child{font-size: 48px;}
	.banner .swiper-slide .banner1-desc p:nth-child(2){font-size: 28px;}
}
@media only screen and (max-width:1280px){
	.banner .swiper-slide .banner1-desc p:first-child{font-size: 42px;}
	.banner .swiper-slide .banner1-desc p:nth-child(2){font-size: 25px; letter-spacing: 3px;}
}

/**服务支持**/
.indextitle{}
.indextitle .indextitle-title{}
.indextitle .indextitle-desc{line-height: 1.2; font-weight:300; margin-top: 1%;}

.indexfwzc{}
.indexfwzcbox{display: flex; justify-content: space-around; margin-top: 3%;}
.indexfwzcboxlist{text-align: center;}
.indexfwzcboxlist-ico{width: 70px; height: 70px; margin: 0 auto; border-radius: 50%; border: 1px solid #bfbfbf; display: flex; align-items: center; justify-content: center; transition: .5s;}
.indexfwzcboxlist:hover .indexfwzcboxlist-ico{background: #cacaca;}
.indexfwzcboxlist-ico img{width: 50%; max-height: 50%; transition: 1.5s;}
.indexfwzcboxlist:hover .indexfwzcboxlist-ico img{transform:rotateY(360deg); -moz-transform:rotateY(360deg); -webkit-transform:rotateY(360deg); -o-transform:rotateY(360deg); }
.indexfwzcboxlist-title{margin: 3% 0 2% 0; transition: .5s;}
.indexfwzcboxlist:hover .indexfwzcboxlist-title{letter-spacing: 5px;}
.indexfwzcboxlist-desc{color: #b9b9b9;}

/**工程案例分类**/
.indexcase{}
.indexcasebox{width: 100%;}
.indexcasebox .swiper-container{width: 100%; position: relative;}
.indexcasebox .swiper-slide{width: 100%; display: flex; align-items: center; justify-content: space-between; background: #0a1722;}
.indexcasebox .swiper-slide .indexcasebox-content{width: 32%; padding: 0 2% 0 9%; color: #fff;}
.indexcasebox .swiper-slide .indexcasebox-content .indexcasebox-content-ico img{max-width: 40px; max-height: 40px;}
.indexcasebox .swiper-slide .indexcasebox-content .indexcasebox-content-titleen{text-transform: uppercase; margin-top: 15%; margin-bottom: 2%;}
.indexcasebox .swiper-slide .indexcasebox-content .indexcasebox-content-more{margin-top: 10%;}
.indexcasebox .swiper-slide .indexcasebox-content .indexcasebox-content-more a{display: inline-block; padding:8px 25%; position: relative; border: 1px solid #fff; color: #fff;}
.indexcasebox .swiper-slide .indexcasebox-content .indexcasebox-content-more a::before{position: absolute; content: ""; left: 0; bottom: 0; height:0; width: 100%; background: #fff; transition: .3s;}
.indexcasebox .swiper-slide .indexcasebox-content .indexcasebox-content-more a:hover::before{height: 100%;}
.indexcasebox .swiper-slide .indexcasebox-content .indexcasebox-content-more a:hover{color: #000; border: 1px solid #fff;}
.indexcasebox .swiper-slide .indexcasebox-content .indexcasebox-content-more a span{position: relative; z-index: 2;}
.indexcasebox .swiper-slide .indexcasebox-img{width: 68%; overflow: hidden;}
.indexcasebox .swiper-slide .indexcasebox-img p{position: relative; width: 100%; height: 0; padding-bottom: 66%;}
.indexcasebox .swiper-slide .indexcasebox-img p img{position: absolute; left: 0; top: 0; width: 100%; height:100%; object-fit: cover;}
.indexcasebox .swiper-pagination{width: 100%; bottom: 0; text-align: right;}
.indexcasebox .swiper-button-prev, .indexcasebox .swiper-button-next{top: 80%; border: 1px solid rgba(255,255,255,.4); color: rgba(255,255,255,.4); border-radius: 2px; width: 35px; height: 35px; --swiper-navigation-size: 12px; outline:none;}
.indexcasebox .swiper-button-prev{left:9%;}
.indexcasebox .swiper-button-next{left:12%;}
.indexcasebox .swiper-button-prev:hover, .indexcasebox .swiper-button-next:hover{background: #fff; border: 1px solid #fff; color: #000;}

/**了解我们**/
.indexabout .container{display: flex; align-items: center; justify-content: space-between;}
.indexabout-content{color: #fff;}
.indexabout-content p:last-child{width: 12%; height: 3px; background: #fff; border-radius: 3px; margin-top: 5%;}

.indexabout-more{margin: 7% 0;}
.indexabout-more a{display: inline-block; padding:8px 80px; position: relative; border: 1px solid #fff; color: #fff;}
.indexabout-more a::before{position: absolute; content: ""; left: 0; bottom: 0; height:0; width: 100%; background: #fff; transition: .3s;}
.indexabout-more a:hover::before{height: 100%;}
.indexabout-more a:hover{color: #000; border: 1px solid #fff;}
.indexabout-more a span{position: relative; z-index: 2;}

/**精选案例**/
.indexcaserec{width: 100%;}
.indexcaserec .swiper-container{width: 100%;}
.indexcaserec .swiper-slide{position: relative;}
.indexcaserec .swiper-slide .indexcaserec-logo{position: absolute; left: 15%; top:15%; z-index: 5;}
.indexcaserec .swiper-slide .indexcaserec-logo img{width: 90px; opacity: .3;}
.indexcaserec .swiper-slide .indexcaserec-content{position: absolute; width: 100%; height: 100%; left: 0; top: 0; z-index: 2; display: flex; align-items: center; justify-content:center; text-align: center; color: #fff;}
.indexcaserec .swiper-slide .indexcaserec-content .indexcaserec-content-title{text-transform: uppercase;}
.indexcaserec .swiper-slide .indexcaserec-content .indexcaserec-content-desc{margin: 2% 0 10% 0;}
.indexcaserec .swiper-slide .indexcaserec-content .indexcaserec-content-more{}
.indexcaserec .swiper-slide .indexcaserec-content .indexcaserec-content-more a{display: inline-block; padding:5px 10%; border-radius: 3px; position: relative; border: 1px solid #fff; color: #fff;}
.indexcaserec .swiper-slide .indexcaserec-content .indexcaserec-content-more a::before{position: absolute; content: ""; left: 0; bottom: 0; height:0; width: 100%; background: #fff; transition: .3s;}
.indexcaserec .swiper-slide .indexcaserec-content .indexcaserec-content-more a:hover::before{height: 100%;}
.indexcaserec .swiper-slide .indexcaserec-content .indexcaserec-content-more a:hover{color: #000; border: 1px solid #fff;}
.indexcaserec .swiper-slide .indexcaserec-content .indexcaserec-content-more a span{position: relative; z-index: 2;}
.indexcaserec .swiper-slide .indexcaserec-img{position: relative; width: 100%; height: 0; padding-bottom: 35%; overflow: hidden; background: #000;}
.indexcaserec .swiper-slide .indexcaserec-img p{position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.indexcaserec .swiper-slide .indexcaserec-img p img{width: 100%; height:100%; object-fit: cover; opacity: .7;}
.indexcaserec .swiper-pagination{width: 100%; bottom: 0; text-align: right;}
.indexcaserec .swiper-button-prev, .indexcaserec .swiper-button-next{top: 90%; border: 1px solid rgba(0,0,0,.7); color: rgba(0,0,0,.7); border-radius: 2px; width: 35px; height: 35px; --swiper-navigation-size: 12px; outline:none;}
.indexcaserec .swiper-button-prev{left:9%;}
.indexcaserec .swiper-button-next{left:12%;}
.indexcaserec .swiper-button-prev:hover, .indexcaserec .swiper-button-next:hover{background: #000; border: 1px solid #000; color: #fff;}


/**新闻资讯**/
.indexnews{}
.indexnewcatmore{display: flex; align-items: center; justify-content: space-between; border-bottom: 1px solid #f2f2f2; padding: 2% 0;}
.indexnewscat{flex: 1; display: flex; align-items: center; justify-content: flex-start;}
.indexnewscat a{margin-right: 2%; transition: .5s; color: #969696;}
.indexnewscat a:after{content:" ·";}
.indexnewscat a:last-child:after{content: "";}
.indexnewscat a:hover{color: #000;}
.indexnewmore a{padding: 2px 10px; border-radius: 100px; display:inline-block; border: 1px solid #202020; color: #202020;}
.indexnewmore a:hover{background: #000; color: #fff;}

.indexnewsbox{width: 100%; position: relative; margin-top: 4%;}
.indexnewsbox .swiper-container{padding-bottom: 40px;}
.indexnewsbox .swiper-slide{}
.indexnewsbox .swiper-slide .indexnewsbox-time{color: #b2b2b2;}
.indexnewsbox .swiper-slide .indexnewsbox-title{margin: 4% 0 5% 0; min-height: 75px; display: flex; justify-content:flex-start;}
.indexnewsbox .swiper-slide .indexnewsbox-title p{line-height: 1.5; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
.indexnewsbox .swiper-slide:hover .indexnewsbox-title{color: #000;}
.indexnewsbox .swiper-slide .indexnewsbox-more{}
.indexnewsbox .swiper-slide .indexnewsbox-img{margin-top: 10%; width: 100%; position: relative; height: 0; overflow: hidden; padding-bottom: 62%;}
.indexnewsbox .swiper-slide .indexnewsbox-img img{position: absolute; width: 100%; height: 100%; top: 0; left: 0; object-fit: cover; transition:.5s;}
.indexnewsbox .swiper-slide:hover .indexnewsbox-img img{transform: scale(1.2);}
.indexnewsbox .swiper-pagination{width: 100%; bottom: 0;}
.indexnewsbox .swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 5px; background:rgba(0,0,0,.2); width: 8px; height: 8px; opacity: 1;outline:none;}
.indexnewsbox .swiper-pagination-bullets .swiper-pagination-bullet-active{background-color: #000000;}
.indexnewsbox .swiper-button-prev, .indexnewsbox .swiper-button-next{top: 80%; border: 1px solid rgba(0,0,0,.7); color: rgba(0,0,0,.7); border-radius: 2px; width: 35px; height: 35px; --swiper-navigation-size: 12px; outline:none;}
.indexnewsbox .swiper-button-prev{left:1%;}
.indexnewsbox .swiper-button-next{right:1%;}
.indexnewsbox .swiper-button-prev:hover, .indexnewsbox .swiper-button-next:hover{background: #000000; color: #fff;}


/**底部**/
.footer{background:#f6f6f6;}
.footer-container{display: flex; justify-content: space-between;}

.footersearch{width: 26%;}
.searchform{display: flex; align-items: center; justify-content: space-between; border-bottom: 2px solid #d1d1d1; padding: 5% 0 3% 0;}
.searchform input{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box; display: block; height: 21px;font-family:-apple-system,BlinkMacSystemFont,Helvetica Neue,PingFang SC,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif;}
.searchform input[type="search"]{width:80%; background:none; border: none;}
.searchform input[type="submit"]{width: 20%; background:url(search.png) no-repeat center right; border: none; cursor: pointer;}

.footersearch-nav{margin-top: 4%; display: flex; align-items: center; justify-content: space-between;}
.footersearch-nav a{color: #9d9d9d;}
.footersearch-nav a:hover{color: #000;}

.footer-x{width: 1px; height: 100%; background: #d1d1d1;}

.footer-nav{width: 10%; display: flex; justify-content: space-between; flex-flow: wrap;}
.footer-nav a{width: 50%;}
.footer-nav a:hover{color: #000;}

.footer-sj{width: 10%;}
.footer-sj img{width: 100%;}

.footer-contact p:nth-child(2){margin-top: 3%;}

.footer-sj{display: flex; justify-content: flex-end;}
.footer-sj .footer-sjwxmg{margin: 0 20px;}
.footer-sj a:hover{color: #000;}
.footer-sjwx i{position: relative;}
.footer-sjwx span{opacity: 0; position: absolute; left: 50%; top:80px; margin-left: -60px; width: 120px; border: 1px solid #d1d1d1; box-shadow: 0 0 10px rgba(0,0,0,.2); transition: .5s;}
.footer-sjwx i:hover span{opacity: 1; top:45px; height: auto;}
.footer-sjwx span img{width: 100%; display: none;}
.footer-sjwx i:hover span img{display: block;}
.footer-sjwx i:hover{color: #000;}

.footer-copy{position: relative; margin-top: 6%; color:#9f9f9f; display: flex; align-items:center; justify-content: space-between;}
.footer-copy a{color: #9f9f9f;}
.footer-copy a:hover{color: #000;}
.footer-copylogo{animation-name: floating;-webkit-animation-name: floating;animation-duration: 2.5s;-webkit-animation-duration: 2.5s;animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;}
@keyframes floating{0%{transform: translateY(0%);}50%{transform: translateY(20%);}100%{transform: translateY(0%);}}
@-webkit-keyframes floating{0%{-webkit-transform: translateY(0%);}50%{-webkit-transform: translateY(20%);}100%{-webkit-transform: translateY(0%);}}
.footer-copylogo img{width: 170px;}

.zqkj{display: inline-block; background: url(zqkj1.png) no-repeat; background-size: 100%; width: 108px; height: 12px;}


/*mainbody*/
.lefter{width: 25%; margin-left: 8%;}
.lefter-title{display: flex; align-items: center; justify-content: space-between;}
.lefter-titletitle{font-weight: 400;}

.mainbody{min-width: 1280px; display: flex; justify-content: space-between;}
.mainbodyt{width: 62%; background: #f9f9f9; padding: 3% 8% 3% 4%;}

/*about-nav*/
.about-nav{margin-top: 5%;}
.about-nav a{position: relative; padding: 5% 0; display: flex; align-items: center; justify-content: flex-start; transition: .5s;}
.about-nav a::before{position: absolute; content: ""; left: 0; bottom: 0; width: 0; height: 100%; border-bottom: 1px solid rgba(0,0,0,.2); transition: .8s;}
.about-nav a:hover::before{width: 100%;}
.about-nav a.cur{color: #000; border-bottom: 1px solid rgba(0,0,0,.2); font-weight: bold;}
.about-nav a.cur::before{border-bottom:none;}
.about-nav a .about-navico{width: 25px; height: 25px; border-radius: 50%; border: 2px solid #202020; display: flex; align-items: center; justify-content: center; margin-right: 5%;}
.about-nav a .about-navico span{display: block; width: 9px; height: 9px; border-radius: 50%; transition: .5s;}
.about-nav a:hover .about-navico span, .about-nav a.cur .about-navico span{background: #202020;}
.about-nav a:hover .about-navtitle{font-weight: bold;}

@media only screen and (max-width:1600px){
	.lefter{width: 22%; margin-left: 4%;}
	.mainbodyt{width: 65%; padding: 3% 4% 3% 4%;}
}


/*内容部分*/
.ft15{font-size: 15px;}
.ft16{font-size: 16px;}
.ft18{font-size: 18px;}
.ft20{font-size: 20px;}
.ft22{font-size: 22px;}
.ft24{font-size: 24px;}
.ft30{font-size: 30px;}
.ft34{font-size: 34px;}
.ft38{font-size: 38px;}
.ft45{font-size: 45px;}

.mainbody_content{line-height:1.75; text-align:justify;}
.mainbody_content p{margin:1.3% 0;}
.mainbody_content img{max-width:100%;}

@media only screen and (max-width:1366px){
	.ft15{font-size: 14px;}
	.ft18{font-size: 16px;}
	.ft16{font-size: 15px;}
	.ft20{font-size: 18px;}
	.ft22{font-size: 19px;}
	.ft24{font-size: 20px;}
	.ft30{font-size: 26px;}
	.ft34{font-size: 29px;}
	.ft38{font-size: 32px;}
	.ft45{font-size: 40px;}

}
@media only screen and (max-width:1024px){
	.ft15{font-size: 13px;}
	.ft18{font-size: 14px;}
	.ft16{font-size: 14px;}
	.ft20{font-size: 16px;}
	.ft22{font-size: 17px;}
	.ft24{font-size: 18px;}
	.ft30{font-size: 21px;}
	.ft34{font-size: 22px;}
	.ft38{font-size: 24px;}
	.ft45{font-size: 34px;}

}

@media only screen and (max-width:800px){
	.ft15{font-size: 12px;}
	.ft18{font-size: 13px;}
	.ft16{font-size: 12px;}
	.ft20{font-size: 14px;}
	.ft22{font-size: 15px;}
	.ft24{font-size: 16px;}
	.ft30{font-size: 17px;}
	.ft34{font-size: 18px;}
	.ft38{font-size: 20px;}
	.ft45{font-size: 26px;}

	.mainbody_content iframe{width: 100vw; height: 100vh;}

}
@media only screen and (max-width:560px){
	.ft15{font-size: 11px;}
	.ft18{font-size: 12px;}
	.ft16{font-size: 12px;}
	.ft20{font-size: 13px;}
	.ft22{font-size: 13px;}
	.ft24{font-size: 14px;}
	.ft30{font-size: 15px;}
	.ft34{font-size: 15px;}
	.ft38{font-size: 16px;}
	.ft45{font-size: 20px;}

}

/*-内页发展历程-*/
.development{width: 75%; margin: 0 auto;}
.development-list{width: 100%; display: flex; justify-content: space-between; align-items:baseline; background: url(x.gif) repeat-y 26% center;}
.development-list .development-list-time{width: 17%; color: #ec010a;}
.development-list .development-list-yd{width: 15px; height: 15px; border-radius: 50%; border: 1px solid rgba(0,0,0,.3); display: flex; align-items: center; justify-content: center;}
.development-list .development-list-yd span{width: 9px; height:9px; border-radius: 50%; background: #9a9a9a;}
.development-list:hover .development-list-yd{border: 1px solid #ec010a;}
.development-list:hover .development-list-yd span{background: #ec010a;}
.development-list .development-list-desc{width: 65%; line-height: 1.5; text-align: justify; border-bottom: 1px dotted #cdcdcd; padding: 5% 0;}


/*内页图片列表*/
.productny-list{margin: 0 auto;}
.productny-list ul{display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
.productny-list ul:after{content: ''; width:46%;}
.productny-list li{position: relative; width:46%; margin: 2% 0; transition: .5s;}
.productny-list li::before{position: absolute; content: ""; bottom: 0; left: 0; height: 0; width: 100%; transition: .3s;}
.productny-list li:hover::before{height: 100%;}
.productny-list li .productny-listimg{width: 100%; position: relative; height: 0; overflow: hidden; padding-bottom: 69%; box-shadow: 0 0 30px rgba(0,0,0,.2); transition: .5s;}
.productny-list li:hover .productny-listimg{box-shadow: 0 0 30px rgba(0,0,0,.4);}
.productny-list li .productny-listimg p{position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: #fff; display: flex; align-items: center; justify-content: center;}
.productny-list li .productny-listimg p img{width: 100%; height: 100%; object-fit: cover; transition: all .5s;}
.productny-list li:hover .productny-listimg img {transform: scale(1.2);}

.productny-list li .productny-listimgt{width: 100%; position: relative; height: 0; overflow: hidden; padding-bottom: 69%;}
.productny-list li .productny-listimgt p{position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: #fff; display: flex; align-items: center; justify-content: center;}
.productny-list li .productny-listimgt p img{max-width: 100%; max-height: 100%; transition: all .5s;}
.productny-list li:hover .productny-listimgt img {transform: scale(1.15);}

.productny-list li .productny-listtitle{position: relative; z-index: 2; padding:4% 0 2% 0; text-align: left; transition: .3s;}
.productny-list li:hover .productny-listtitle{color: #000;}
.productny-list li .productny-listtitle p{white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.productny-list li .productny-listdesc{color: #878787;}
.productny-list li .productny-listdesc p{line-height: 1.5; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}

@media only screen and (max-width:1366px){
}
@media only screen and (max-width:1024px){
}
@media only screen and (max-width:800px){
	.productny-list ul:after{content: ''; width:48%;}
	.productny-list li{width:48%; margin: 2% 0;}
}
@media only screen and (max-width:560px){
	.productny-list ul:after{content: ''; width:100%;}
	.productny-list li{width:100%; margin: 2% 0; padding: 3%;}
}


/*内页新闻列表*/
.newslist{}
.newslist .newslist-list{width: 100%; padding: 4% 0; position: relative; overflow: hidden; transition: .5s; border-bottom: 1px solid rgba(0,0,0,.1);}

.newslist .newslist-list:hover{border-bottom: none; padding-left: 4%; padding-right: 4%; background: #fff;}
.newslist .newslist-list::before{position: absolute; content: ""; bottom: 0; left: 0; width: 0; height: 100%; border-bottom: 1px solid rgba(0,0,0,1); transition: .6s;}
.newslist .newslist-list:hover::before{width: 100%;}
.newslist-list .newslist-listtime{transition: .5s; font-weight: lighter;}
.newslist-list .newslist-listtime span{color: #c3c3c3;}
.newslist-list .newslist-listtitle{margin: 2% 0; line-height: 1.5; transition: 1s;}
.newslist-list:hover .newslist-listtitle{color: #000;}
.newslist-list .newslist-listdesc{color: #808181; line-height: 1.6; text-align: justify; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; transition: .7s;}

.newslist-list .newslist-listmore{margin-top: 2%; transition: .5s;}


/*内页联系我们*/
.contactus{display: flex; justify-content: space-between;}

.contactmap{width: 48%;}
.contactmap .contactmapbox{position: relative; width: 100%; height: 0; padding-bottom: 110%; overflow: hidden; border: 1px solid rgba(0,0,0,.08);}
.contactmap .contactmapbox #map{position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: block; z-index: 2;}
.contactmap iframe, #map{width: 100%; height: 100%;}

.contactusbox{width: 42%;}
.contactus-contacttitle{border-bottom: 1px solid #f4f4f4; padding-bottom: 2%; margin-top: 2%;}
.contactus-contactcompany{margin: 4% 0;}
.contactus-contactcontent{margin-top: 4%;}
.contactus-contactcontent .contactus-contactcontentlist{width: 100%; margin: 2% 0; line-height: 1.6;}
.contactus-contactcontent .contactus-contactcontentlist p:first-child{color: #919191;}
.contactus .contactus-qrcode{margin-top: 4%; width: 60%; display: flex; justify-content: space-between;}
.contactus .contactus-qrcode .contactus-qrcodelist{width:30%; text-align: center;}
.contactus .contactus-qrcode .contactus-qrcodelist img{width: 100%; border: 1px solid rgba(0,0,0,.08);}
.contactus .contactus-qrcode .contactus-qrcodelist p{color: #adadad; margin-top: 5%;}

.contactus-message{margin-top: 4%;}
.contactus-messaget{margin-top: 2%;}
.contactus-messaget-list{display: flex; align-items: center; justify-content: space-between; margin-bottom: 2%;}
.msg_input{width: 45%; border-bottom:1px #e9e9e9 solid; padding: 1% 0;}
.msg_input input{width: 100%; background:none; border:none; font-family:-apple-system,BlinkMacSystemFont,Helvetica Neue,PingFang SC,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif;}
.msg_textarea{border-bottom:1px #e9e9e9 solid; padding: 1% 0; margin-bottom: 2%;}
.msg_textarea textarea{width: 100%; height: 80px; background: none; border:none; line-height: 1.6; font-family:-apple-system,BlinkMacSystemFont,Helvetica Neue,PingFang SC,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif;}
.msg_inputt{display: flex; align-items: center; justify-content: flex-start;}
.msg_inputt span{position: relative; width: 40%; border-bottom:1px #e9e9e9 solid; padding: 1% 0;}
.msg_inputt input{width:100%; background:none; border:none;  font-family:-apple-system,BlinkMacSystemFont,Helvetica Neue,PingFang SC,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif;}
.msg_inputt img{position: absolute; right: 5%; top: 50%; margin-top: -10px;}
.msg_inputt a{margin-left: 2%;}
.msg_submitt{background: #000; color: #fff; padding: 1% 10%; text-transform: uppercase; border: none;}


/*内页新闻、图片详细内容*/
.right_content_top{width: 100%;}
.right_content_title{width: 100%; font-size: 42px; text-align: center; line-height: 50px; color: #000; padding: 15px 0; }
.right_content_info{width: 100%; height:40px;line-height:40px;text-align:center; margin:15px 0; border-bottom: 1px solid rgba(0,0,0,.1); border-top: 1px solid rgba(0,0,0,.1); color:#666; font-size: 15px;}
.right_content_info small{margin-left:18px;margin-right:3px;color:#999;font-size:14px;}
.right_content_desc{margin:30px 0 15px; padding:5px 10px; line-height:25px; border:1px solid #f4e4b4; background:#fffff0; font-size:14px;}
.right_content_content{line-height:1.75; margin-top: 3%; text-align: justify;}
.right_content_content p{margin: 1.3% 0;}
.right_content_content img{max-width:100%;}

@media only screen and (max-width:1599px){
	.right_content_title{font-size: 30px; line-height: 40px; padding: 12px 0;}
}
@media only screen and (max-width:1359px){
	.right_content_title{font-size: 25px; line-height: 40px; padding: 12px 0;}
	
	.right_content_content p{margin: 8px 0;}
}
@media only screen and (max-width:1023px){
	.right_content_title{font-size: 20px; line-height: 30px; padding: 10px 0;}
	
	.right_content_content p{margin: 5px 0;}
}
@media only screen and (max-width:560px){
	.right_content_title{font-size: 16px; line-height:22px;}
	.right_content_info{height:30px; line-height:30px; margin: 0 0; text-align:center; font-size: 12px;}
	.right_content_info small{margin-left:0;margin-right:0;font-size:12px;}
	
	.right_content_content{line-height: 160%;}
}


/*详细页上一页下一页收藏打印*/
.preNext{width: 100%; margin-top: 20px; border-top: 1px solid rgba(0,0,0,.1); position: relative;}
.preNext .text{color:#999; margin-top: 20px; line-height: 30px;}
.preNext .actBox{position:absolute;top:25px;right:0;}
.preNext .actBox li{display:inline;padding-left:22px;background-image:url(actbox-ico.gif);background-repeat:no-repeat;margin-left:10px;}
.preNext .actBox li a{color:#666;}
.preNext .actBox li#act-fav{background-position:4px 0px;}
.preNext .actBox li#act-err{background-position:4px -37px;}
.preNext .actBox li#act-pus{background-position:4px -70px;}
.preNext .actBox li#act-pnt{background-position:4px -105px;}

@media only screen and (max-width:800px){

}
@media only screen and (max-width:560px){
	.preNext{margin-top: 0;}
	.preNext .text{margin-top: 10px; line-height: 20px;}
	.preNext .actBox{top:7px;}
}



/*内页人才招聘*/
.join_list ul li{width:100%; margin:0 auto; line-height:40px; border-bottom:1px solid #ececec;}
.join_list ul li span{float:right; width:200px; text-align:right;}

.jobConts{line-height:30px;color:#666;}
.jobConts .line{background:#ccc;height:1px;overflow:hidden;font-size:0;margin:10px 0;}
.jobConts .jobdesc{background:#f5f5f5;padding:10px;color:#333;}
.jobConts strong{color:#333;}

/*分页样式*/
.page_info{text-align:center; padding-top:30px; color:#333; font-size: 15px;}
.page_info span{padding:0 2px;font-weight:bold; color: #ed0000;}
.page_list{line-height:25px; text-align:center; letter-spacing:0; font-size:16px; margin-top:30px;}
.page_list div{text-align: center; display: inline-block; padding:2px 25px;}
.page_list a{display:inline-block; background:#fff; border: 1px solid rgba(0,0,0,.08); margin: 0 2px; color:#222222; text-align:center; padding:3px 20px; border-radius: 2px;}
.page_list a:hover,.page_list a.on{color:#fff; background:#000; font-weight: bold;}


@media only screen and (max-width:800px){
	.page_info{font-size: 14px; padding-top:5px;}
	.page_list{font-size: 14px; line-height:22px; margin-top:5px;}
	.page_list a{padding:2px 9px; margin:0 3px;}
}
@media only screen and (max-width:560px){
	.page_info{font-size: 12px;}
	.page_list{font-size: 12px; line-height:18px;}
	.page_list div{padding: 0 2px;}
	.page_list a{padding:1px 7px; margin:1px 1px;}
}

/*内容分页*/
.contPage{height:20px;line-height:20px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:10px;margin-top:20px;}
.contPage a{display:inline-block;color:#898989;background:#fff;text-align:center;padding:0 7px;margin:0 1px;}
.contPage a:hover{color:#fff;background:#898989;}
.contPage a.on{color:#333;background:#E5EDF2;border:1px solid #C2D5E3;}

